<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1">
  <sentence id="sent1">
   <tok>
    <orth>Przy</orth>
    <lex disamb="1"><base>przy</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>dobrej</orth>
    <lex disamb="1"><base>dobry</base><ctag>adj:sg:loc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>diecie</orth>
    <lex disamb="1"><base>dieta</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>pomaga</orth>
    <lex disamb="1"><base>pomagać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>właśnie</orth>
    <lex disamb="1"><base>właśnie</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>dobrą</orth>
    <lex disamb="1"><base>dobry</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>dieta</orth>
    <lex disamb="1"><base>dieta</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>A</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>te</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:pl:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>rzeczy</orth>
    <lex disamb="1"><base>rzecz</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>które</orth>
    <lex disamb="1"><base>który</base><ctag>adj:pl:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wpisał</orth>
    <lex disamb="1"><base>wpisać</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>eś</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:sec:imperf:wok</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>Wysłane</orth>
    <lex disamb="1"><base>wysłać</base><ctag>ppas:pl:nom:f:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>mojego</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>HUAWEI</orth>
    <lex disamb="1"><base>huawei</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>GRA</orth>
    <lex disamb="1"><base>gra</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>L09</orth>
    <lex disamb="1"><base>l09</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>przy</orth>
    <lex disamb="1"><base>przy</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>użyciu</orth>
    <lex disamb="1"><base>użyć</base><ctag>ger:sg:loc:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>Tapatalka</orth>
    <lex disamb="1"><base>tapatalka</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>Ja</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:nom:f:pri</ctag></lex>
   </tok>
   <tok>
    <orth>biore</orth>
    <lex disamb="1"><base>biore</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>cla</orth>
    <lex disamb="1"><base>cla</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>zielona</orth>
    <lex disamb="1"><base>zielony</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>herbata</orth>
    <lex disamb="1"><base>herbata</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>lkarnityna</orth>
    <lex disamb="1"><base>lkarnityna</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>olimpa</orth>
    <lex disamb="1"><base>olimpa</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>od</orth>
    <lex disamb="1"><base>od</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>dwoch</orth>
    <lex disamb="1"><base>dwoch</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>miesiecy</orth>
    <lex disamb="1"><base>miesiecy</base><ctag>brev:pun</ctag></lex>
   </tok>
   <tok>
    <orth>ok</orth>
    <lex disamb="1"><base>około</base><ctag>brev:pun</ctag></lex>
   </tok>
   <tok>
    <orth>3</orth>
    <lex disamb="1"><base>3</base><ctag>num:pl:nom:m3:congr</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>4</orth>
    <lex disamb="1"><base>4</base><ctag>num:pl:acc:m3:congr</ctag></lex>
   </tok>
   <tok>
    <orth>tab</orth>
    <lex disamb="1"><base>tabela</base><ctag>brev:pun</ctag></lex>
   </tok>
   <tok>
    <orth>dziennie</orth>
    <lex disamb="1"><base>dziennie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>cos</orth>
    <lex disamb="1"><base>cos</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>tam</orth>
    <lex disamb="1"><base>tam</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>pomaga</orth>
    <lex disamb="1"><base>pomagać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>przy</orth>
    <lex disamb="1"><base>przy</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>dobrej</orth>
    <lex disamb="1"><base>dobry</base><ctag>adj:sg:loc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>diecie</orth>
    <lex disamb="1"><base>dieta</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>szalu</orth>
    <lex disamb="1"><base>szal</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>ma</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
